onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -group {reset and clock} /cursor_tb/reset
add wave -noupdate -group {reset and clock} /cursor_tb/clock
add wave -noupdate -group {reset and clock} /cursor_tb/testmode
add wave -noupdate -expand -group {Buttons and sensors} /cursor_tb/restart
add wave -noupdate -expand -group {Buttons and sensors} /cursor_tb/go1
add wave -noupdate -expand -group {Buttons and sensors} /cursor_tb/go2
add wave -noupdate -expand -group {Buttons and sensors} /cursor_tb/sensor1
add wave -noupdate -expand -group {Buttons and sensors} /cursor_tb/sensor2
add wave -noupdate -group Encoder /cursor_tb/encodera
add wave -noupdate -group Encoder /cursor_tb/encoderb
add wave -noupdate -group Encoder /cursor_tb/encoderi
add wave -noupdate -expand -group Internals /cursor_tb/i_dut/i_ctrl/current_state
add wave -noupdate -expand -group Internals -radix unsigned /cursor_tb/i_dut/selectposition
add wave -noupdate -expand -group Internals /cursor_tb/i_dut/zerospeed
add wave -noupdate -expand -group Internals /cursor_tb/i_dut/fullspeed
add wave -noupdate -expand -group Internals /cursor_tb/i_dut/rampenable
add wave -noupdate -expand -group Internals /cursor_tb/i_dut/endreached
add wave -noupdate -expand -group Internals -format Analog-Step -height 50 -max 255.0 -radix unsigned /cursor_tb/i_dut/amplitude
add wave -noupdate -expand -group Internals -format Analog-Step -height 50 -max 14000.0 -radix unsigned /cursor_tb/i_dut/position
add wave -noupdate -expand -group {Motor control} /cursor_tb/motoron
add wave -noupdate -expand -group {Motor control} /cursor_tb/side1
add wave -noupdate -expand -group {Motor control} /cursor_tb/side2
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {13632500000 ps} 0}
configure wave -namecolwidth 240
configure wave -valuecolwidth 71
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1000
configure wave -griddelta 40
configure wave -timeline 0
configure wave -timelineunits ms
update
WaveRestoreZoom {0 ps} {21 ms}
